body, html{
	font-family: 'Satoshi Regular', sans-serif;
	font-size: 18px;
	overflow-x: hidden;
}

.nav-link {
	display: block;
	padding: .5rem 0rem;
	color: #fff;
	text-decoration: none;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.main-papper {
	background: #003247;
}
.nav-link:focus, .nav-link:hover {
	color: #f3ea22;
}
h1 {
	color: #fff;
	font-size: 6rem;
	font-family: 'Satoshi Black';
	line-height: 0.89;
	text-transform: uppercase;
}
h4 {
	color: #fff;
	font-size: 20px;
	font-family: 'Satoshi Bold';
}
h5 {
	color: #f3ea22;
	font-size: 36px;
	padding: 0px 0px 30px 0;
	font-family: 'Satoshi Medium';
}
h6 {
	color: #fff;
	font-size: 30px;
	font-family: 'Satoshi Bold';
}
p {
	color: #fff;
	font-size: 1rem;
	font-family: 'Satoshi Light';
	font-weight: normal;
}

.brands-section h5 b{
	font-size: 46px;
	font-family: 'Satoshi Bold Italic';
}
.sun1brand {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 30px;
}
.subheading{
	font-size: 2rem;
	font-family: 'Satoshi Bold';
}
.yellow_text{
	color: #F3EA23;
}
.descussion-section {
	background: #f3ea22;
	padding: 49px 0;
}
.btn.btn-now {
	background: #063347;
	border-radius: 0px;
	color: #fff;
	padding: 8px 28px;
}
.btn.btn-now {
	background-color: #063347;
	border:2px solid #063347;
	border-radius: 0px;
	color: #fff;
	font-size: 18px;
	padding: 8px 28px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	min-width: 122px;
	max-width: 150px;
	font-family: 'Satoshi Regular';
}
.btn.btn-now:hover{
	border-color: #063347;
	background-color: transparent;
	text-decoration: none;
	color: #063347;
}
img  {
    max-width: 100%;
}
h2 {
	font-size: 250px;
	font-weight: bold;
	text-align: center;
}
.social_media {
	font-size: 50px;
	font-family: 'Satoshi Bold';
	text-align: center;
	margin: 0 auto;
	justify-content: center;
	color: #fff;
}
.building-text {
	font-size: 1.8rem;
	font-family: 'Satoshi Bold';
	text-align: center;
	color: #fff;
}
.blogimg {
	overflow: hidden;
	display: block;
}
h3 {
	font-size: 56px;	
	color: #fff;
	font-weight: bold;
	font-family: 'Satoshi Bold';
}
.footer_section {
	padding: 50px 0px 0;
}
.raund-box {
	width: 100px;
	height: 100px;
	background: #fff;
	border-radius: 50%;
	margin: 0 auto;
}
.w-60{
	max-width: 60%!important;
}
.director-text {
	text-align: center;
	padding: 24px 0px;
	color: #fff;
	font-size: 1rem;
	font-family: 'Satoshi Medium';
}
.accordion-button {
	font-size: 18px;
	font-weight: 600;
	color: #fff !important;
}
.acc {
	max-width: 820px;
	margin: 0 auto;
}
.accordion-item {
	background-color: transparent;
	border: 0px solid rgba(0,0,0,.125);
	margin-bottom: 40px;
}
.accordion-button:not(.collapsed) {
	color: #fff !important;
	background-color: transparent !important;
	box-shadow: inset none !important;
}
.accordion-button:focus {
	z-index: 3;
	border-color: #86b7fe;
	outline: 0;
	box-shadow: none;
}
.accordion-body {
	color: #fff;
	padding: 2rem 0rem;
	font-size: 20px;
	font-family: 'Satoshi Medium';
	word-break: break-word;
	overflow-wrap: break-word;
}
.accordion-button {
	padding: 1rem 0rem;
	font-size: 2rem;
	color: #fff !important;
	text-align: left;
	background-color: transparent !important;
	border-bottom: 1px solid #fff;
	font-family: 'Satoshi Bold';
	border-radius: 0px;
}
a{
	color: #F1EB21;
	text-decoration: none;
}
a:hover{
	color: #F1EB21;
	text-decoration: underline;
}
.title-top {
	color: #f3ea23;
	font-size: 15px;
	font-family: 'Satoshi Medium';
}
.navbar-brand {
	max-width: 150px;
	margin-top: 20px;
}
.what-section {
	padding: 135px 0px 60px 0;
}
.w-40{
	max-width: 40%!important;
}
.content-form.border-top.border-bottom-1 {
	border-bottom: 2px solid #2a5a6f !important;
	background: transparent;
	border-top: 0px !important;
	border-left: 0px !important;
	border-right: 0px;
	color: #fff;
	padding-bottom: 5px;
}

.accordion-button.collapsed::after {
	content: '';
	background-image: url(../img/plus.png)!important;
	background-repeat: no-repeat;
	background-position:0 0;
}
.accordion-button::after {
	width: 40px;
	height: 40px;
	margin-left: auto;
	content: "";
	background-image: url(../img/minus.png)!important;
	background-repeat: no-repeat;
	background-position:0 0;
	background-size: auto;
	background-color: #f3ea22;
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	display: flex;
}

.accordion-item:last-of-type .accordion-button.collapsed {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.ideas-reality {
	padding: 120px 0px 0px 0px;
}

.creative-text {
	font-size: 14rem;
	color: #fff;
	text-align: center;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 0.5px rgba(255, 255, 255, 0.5);
	transition: all .3s !important;
	overflow: hidden;
	width: 100%;
	font-family: 'Satoshi Black';
}
.creative-text:hover{
	-webkit-text-fill-color: #fff;
	-webkit-text-stroke: 0.5px #fff;
	transform: scale(1.15);
}
.social_icons {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	transform: translate(-50% -50%);
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.creative-section, .testimonial-section{
	padding-bottom: 40px;
}

.footer_menu a, .footer_menu li{
	color: #fff;
	font-size: 16px;
	font-family: 'Satoshi Regular';
	font-weight: normal;
}
.footer_menu a{
	display: inline-block;
}
.footer_menu li{
	display: block;
}

.newsletter-input {
	width: 100%;
	padding: 10px;
	background: transparent;
	border: 0;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 16px;
	font-family: 'Satoshi Medium';
}
.newsletter-input:focus{
	outline: none;
	box-shadow: none;
}

/*----*/

.menuleft{
	z-index: 99;
	width: 90px;
	height: 100vh;
	border-right: 1px solid rgba(255, 255, 255, .2);
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 7%;
	padding-bottom: 7%;
	display: flex;
	position: fixed;
	top: 0%;
	bottom: 0%;
	left: 0%;
	right: auto;
}
.scroll-bdr{
	width: 1px;
	height: 5%;
	background-color: #F1EB21;
	position: absolute;
	top: 0%;
	bottom: 0%;
	left: auto;
	right: -1px;
}
.menu-icon {
	width: 80px;
	height: 80px;
	transform: rotate(-90deg);
}

.social_media-img, .blogimg{
	overflow: hidden;
	display: block;
}
.social_media-img img, .blogimg img{
	transition: all .3s !important;
}
.social_media-img:hover img, .blogimg:hover img {
  transform: scale(1.2);
}
.page-conent {
  margin-left: 90px;
}

.Marquee {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  overflow: hidden;
}

.Marquee-content {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  display: box;
  display: flex;
  -webkit-animation: marquee 15s linear infinite running;
  -moz-animation: marquee 15s linear infinite running;
  -o-animation: marquee 15s linear infinite running;
  -ms-animation: marquee 15s linear infinite running;
  animation: marquee 15s linear infinite running;
}
.Marquee-content:hover {
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  -ms-animation-play-state: paused;
  animation-play-state: paused;
}
.Marquee-tag {
  width: 200px;
  margin: 0 0.5em;
  padding: 0.5em;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-box;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.Marquee-tag:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  cursor: pointer;
}
@-moz-keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -o-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
  }
}
@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -o-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
  }
}
@-o-keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -o-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
  }
}
@keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -o-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
  }
}

.social_media-post {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-animation: marquee 30s linear infinite running;
  -moz-animation: marquee 30s linear infinite running;
  -o-animation: marquee 30s linear infinite running;
  -ms-animation: marquee 30s linear infinite running;
  animation: marquee 30s linear infinite running;
}
.social_media-post:hover {
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  -ms-animation-play-state: paused;
  animation-play-state: paused;
}

.framework-text {
	position: absolute;
	left: 0;
	width: 100%;
	top: 0;
}

.fram-tag {
	position: absolute;
	left: -10px;
	top: 147px;
	background-color: #F3EA23;
	padding: 5px 20px;
	font-weight: 600;
	font-size: 0.81rem;
	letter-spacing: 0.1px;
}

.fram-tag.tag-2 {
	left: 32%;
	top: 208px;
}

.fram-tag.tag-3 {
	left: 60%;
	top: 180px;
}

.fram-tag.tag-4 {
	left: 80%;
	top: 127px;
}
/*--Menu Css start here--*/

.menu {
	position: fixed;
	width: 100%;
	background: #063347;
	height: 100%;
	z-index: 999;
}
.navigation-page {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.navigation-page a {
	text-transform: uppercase;
	font-size: 3rem;
	color: #fff;
	padding: 10px 0;
	transition: all .3s !important;
	font-family: 'Satoshi Bold';
}
.navigation-page li:hover a, .navigation-page a:hover{
	color: #F1EB21;
	text-decoration: none;
	transform: scale(1.2);
	font-size: 3.5rem;
}

.menu-icon, .menu-close-icons{
	cursor: pointer;
}
.menu-close-icons, .menushow .menu-icon{
	display: none;
}
.menushow .menu-close-icons{
	display:block;
}

.editimg {
	max-width: 72%;
	margin: 0 auto;
}

.studio-section {
	position: relative;
	overflow: hidden;
}
.roket-cloud {
	/* background: url(../img/cloud_bg.png) no-repeat right bottom; */
	max-width: 620px;
	position: absolute;
	right: 0;
	top: 0;
	background-size: 100%;
}
.rocet_img {
	position: relative;
	top: -35px;
	left: -70px;
}

.Marquee .blogimg {
	width: 250px;
}
.social_icons img {
	max-width: 52px;
}
.post-content{
	text-align: left;
	padding: 20px 0;
}
.post-content h4 a{
	color: #fff;
	font-size: 1.2rem;
	font-family: 'Satoshi Bold';
}
.artical-img {
	max-width: 100%;
	height: 270px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.post-time-date {
	color: #fff;
	font-size: 13px;
	line-height: normal;
	height: auto;
	width: auto;
	display: flex;
	margin: 6px 0;
	font-weight: 300;
	padding: 0;
	font-family: 'Satoshi Regular';
}
.post-content a{
	font-size: 16px;
	line-height: normal;
	display:flex;
}

.blog-post {
	margin: 0 auto;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

/*----Our work css start here---*/
.brain_img {
	position: absolute;
	left: 50%;
	top: -65px;
	margin-left: -201px;
	width: 50%;
}
.gallery-wrap, #gallery {
  overflow: hidden;
}
#gallery{
	display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}


#filters {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2%;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

#filters li {
  float: left;
}

#filters li span {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 20px;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
  transition: all ease-in-out 0.25s;
}

#filters li:hover span {
  color: #fff;
  font-weight: bold;
}

#filters li span.active {
  font-weight: bold;
  color: #fff;
}

.gallery-item {
  float: left;
  width: 33.333%;
  padding: 10px;
  position: relative;
  z-index: 10;
}

.inside {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.inside img {
  float: left;
  width: 100%;
  transition: all .3s !important;
}
.gallery-item:hover img{
	transform: scale(1.2);
}


@media (max-width: 30em) {

  .gallery-item {
    float: none;
    width: 100%;
  }
}

.design-tag img{
	max-width: 350px;
}

.fram-tag.tag-8 {
	top: 720px;
	left: 290px;
}
.fram-tag.tag-10 {
	left: 0;
	top: 530px;
}

.fram-tag.tag-7 {
	left: 33%;
	top: 388px;
}
.fram-tag.tag-6 {
	left: 70%;
	top: 256px;
}
.fram-tag.tag-9 {
	left: 70%;
	top: 600px;
}


/*---Our Solution page css start here--*/

.we-offering-section {
	margin-top: 50px;
	text-align: left;
}

.we-offering-section h4{
	font-size: 1.5rem;
	margin-bottom: 1rem;
}

.offering .accordion-button{
	font-size: 1.1rem;
	border-bottom: 0;
}
.offering .accordion-item{
	margin-bottom: 0px;
	border-bottom: 1px solid #fff;
	border-radius: 0;
}
.offering .accordion-button {
	color: #F3EA23 !important;
}
.accordion-button.collapsed{
	color: #fff!important;
}
.offering .accordion-body{
	padding: 0 0 2rem 0;
	font-size: 1rem;
	font-family: 'Satoshi Light';
}
.offering .accordion-button.collapsed::after {
	content: '';
	background-image: url(../img/arrow_down.png) !important;
	background-repeat: no-repeat;
	background-position: center;
	
}
.offering .accordion-button::after {
	content: "";
	background-image: url(../img/arrow_up.png) !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	background-color: transparent;
	transform: rotate(-0deg);

}
.btn-book{
	max-width: 218px!important;
}

/*---About Us page--*/

.about-section h5{
	font-family: 'Satoshi Bold';
	color: #fff;
}
.about-section h5 span{
	font-size: 3rem;
	color: #F3EA23;
}
.our-team{
	margin-top: 5rem;
}
.team-member{
	width: 150px;
	height: 150px;
	overflow: hidden;
	display: inline-block;
	background-color: #F0E954;
}
.team-member img{
	width: 100%;
	height: 100%;
	display: block;
}
.member-name{
	font-size: 1.2rem;
	font-family: 'Satoshi Bold';
	line-height: 1.2;
	margin-bottom: 5px;
}
.our-team a, .our-team a:hover{
	text-decoration: none!important;
}
.f-13{
	font-size: 14px;
}

.founder-details {
	background-color: #fff;
	padding: 50px;
}
.founder-img p{
	color: #231F20;
}
.founder-details .founder-img .member-name{
	color: #073348!important;
}

.design-solution {
	background-color: #fff;
	padding: 2rem;
	margin-bottom: 1.5rem;
}
.design-icon {
	background-color: #EFE623;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.design-icon img{
	max-width: 50%;
}
.solution-details-box{
	margin-top: 1rem;
}
.solution-details-box h4{
	color: #073348;
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 1.2rem;
}
.solution-details-box p {
	color: #073348;
	font-weight: lighter;
	margin-bottom: 2rem;
	min-height: 138px;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.more-btn {
	background: #EFE623;
	border:1px solid #EFE623;
	padding: 8px 20px;
	border-radius: 80px;
	color: #073348;
	font-weight: lighter;
	line-height: normal;
}
.more-btn:hover{
	color: #073348;
	border-color: #073348;
	text-decoration: none;
	background-color: transparent;
}


/*--Contact us page css start here--*/
.contact-us-form .form-group{
	display: flex;
	flex-direction: column;
}
.contact-us-form label{
	color: #fff;
	margin-bottom: 0.3rem;
	font-size: 1rem;
}
.contact-us-form .form-contral {
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	font-size: 1rem;
	padding: 10px 10px;
	line-height: normal;
	border-radius: 0;
	border: 0;
}
input[type="text"]:focus, input[type="text"]:focus-visible, input[type="text"]:active,
input[type="email"]:focus, input[type="email"]:focus-visible, input[type="email"]:active,
input[type="password"]:focus, input[type="password"]:focus-visible, input[type="password"]:active,
textarea:focus, textarea:focus-visible, itextarea:active{
	box-shadow: none;
	border-radius: 0;
	outline: none;
}
.address-section h3 {
	font-size: 2.5rem;
}
.contact-us-form .btn-primary{
	border-radius: 0;
	color: #073348;
	background-color: #F2E922;
	border-color: #F2E922;
	font-weight: bold;
	padding: 10px 10px;
}
.contact-us-form .btn-primary:hover{
	background-color: transparent;
	color: #F2E922;
}
.line-height1{
	line-height: 0.95;
}
.socila-media-links a{
	margin-right: 5px;
}


/*--new css for work detials page 30-12-2023--*/

.braning-links {
	padding: 0;
	list-style-type: none;
	margin: 0;
}
.braning-links li{
	border-bottom: 1px solid #fff;
	margin-bottom: 0;
}

.braning-links a{
	color: #fff;
	font-size: 1.12rem;
	font-weight: 500;
	display: flex;
	padding: 30px 0 10px 0;
	margin-bottom: 0;
}
.braning-links li:hover a,
.braning-links li.active a{
	color: #D9CE00;
	text-decoration: none;
}


.braning-title {
	font-size: 10rem;
	color: #fff;
	text-align: center;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 0.5px rgba(255, 255, 255, 0.5);
	transition: all .3s !important;
	width: 60vh;
	font-family: 'Satoshi Black';
	height: 70vh;
}
.braning-title:hover{
	-webkit-text-fill-color: #fff;
	-webkit-text-stroke: 0.5px #fff;
	transform: scale(1.15);
}

.rotated-90, .rotated-90:hover {
	transform: rotate(-90deg);
}


@media(max-width:1600px){
	.what-section {
	    padding: 95px 0px 60px 0;
	}

	.creative-text {
	  font-size: 12rem;
	}
	.creative-text:hover {
		transform: scale(1.1);
	}
	.roket-cloud {
		max-width: 550px;
		min-height: 600px;
		background-size: 90%;
	}
	.rocet_img {
		position: relative;
		top: 0;
		left: 0;
		max-width: 90%;
	}

	
	.Marquee .blogimg {
		width: 250px;
	}
	h3{
		font-size: 48px;
	}

	.braning-title {
		font-size: 8rem;
	}
}

@media(max-width:1400px){
	.subheading, h5{
		font-size: 1.5rem;
	}
	.brands-section h5 b{
		font-size: 46px;
	}
	
	h1 {
		font-size: 5rem;
	}
	h5{
		font-size: 36px;
	} 
	
	.what-section {
	    padding: 90px 0px 60px 0;
	}
	h3 {
	    font-size: 2.5rem;
	}
	p{
		font-size: 16px;
	}
	

	.accordion-button{
		font-size: 2rem;
	}
	h4 {
	    font-size: 1.25rem;
	}
	
	.creative-text {
		font-size: 9rem;
	}

	.ideas-reality {
		padding: 90px 0px 40px 0px;
	}

	.testimonial-section .w-60{
		max-width: 60%!important;
	}
	.fram-tag{
		top: 127px;
	}
	.fram-tag.tag-2 {
		top: 178px;
	}
	.fram-tag.tag-3 {
		top: 150px;
	}
	.fram-tag.tag-4 {
		top: 107px;
	}

	.rocet_img {
		max-width: 80%;
		top: -89px;
		bottom: 0;
		left: -30px;
		right: 0;
	}
	.roket-cloud {
		text-align: right;
		display: flex;
		align-items: flex-end;
		justify-content: flex-end;
	}
	
	.social_icons img {
		max-width: 42px;
	}

	.descussion-section {
		background: #f3ea22;
		padding: 30px 0;
	}
	.creative-text:hover {
		transform: scale(1.05);
	}
	.design-tag img {
		max-width: 250px;
	}
	.fram-tag.design-tag.tag-6 img {
		max-width: 200px;
	}
	.fram-tag.design-tag.tag-10 img {
		max-width: 300px;
	}
	.fram-tag.tag-5{
		top: 157px;
	}
	.fram-tag.tag-7 {
		left: 37%;
		top: 348px;
	}
	.fram-tag.tag-10 {
		left: 0;
		top: 453px;
	}
	.design-tag.tag-9 img {
		max-width: 190px;
	}
	.fram-tag.tag-9 {
		left: 70%;
		top: 550px;
	}
	.fram-tag.tag-8 {
		top: 630px;
		left: 280px;
	}
	.we-offering-section h4 {
		font-size: 1.52rem;
		margin-bottom: 0.5rem;
	}
	.solution-details-box h4{
		font-size: 1.5rem;
	}
	.about-section h5 span{
		font-size: 3rem;
	}

	.braning-title {
		font-size: 6rem;
		width: 70vh;
		overflow-x: hidden;
	}
}

@media(max-width:1200px){
	.roket-cloud {
		max-width: 42%;
		min-height: 600px;
		background-size: 90%;
	}
	.creative-text {
		font-size: 6rem;
	}
	h5 {
		font-size: 2.3rem;
	}
	.brands-section h5 b {
		font-size: 46px;
	}
	.fram-tag.tag-5 {
		top: 157px;
	}
	.fram-tag.tag-6 {
		left: 64%;
		top: 186px;
	}
	.fram-tag.tag-7 {
		left: 37%;
		top: 298px;
	}
	.fram-tag.tag-8 {
		top: 518px;
		left: 210px;
	}
	.fram-tag.tag-9 {
		left: 66%;
		top: 453px;
	}
	.fram-tag.tag-10 {
		left: 0;
		top: 383px;
	}
	.about-section h5 span{
		font-size: 2.8rem;
	}
	.address-section h3 {
		font-size: 2.5rem;
		line-height: 0.8;
		margin-bottom: 1rem;
	}

}

@media(max-width:992px){
	h1 {
		font-size: 4rem;
	}
	h5, .brands-section h5 b {
	    font-size: 1.5rem;
	}
	.what-section {
	    padding: 90px 0px 60px 0;
	}
	h3 {
	    font-size: 2.15rem;
	    line-height: normal;
	}
	.subheading {
		font-size: 1.12rem;
	}
	.building-text {
	    font-size: 1.2rem;
	    line-height: normal;
	}
	
	.sun1brand {
		width: 230px;
		padding: 20px;
	}
	.brands-logo-img {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	.btn.btn-now {
	    font-size: 1.12rem;
	    min-width: 122px;
	    max-width: 250px;
	}
	.accordion-button{
		font-size: 1.15rem;
	}
	
	.social_media{
		font-size: 2rem;
	}
	.footer_menu a, .footer_menu li, p, .title-top, .accordion-body, .director-text, .newsletter-input {
	    font-size: 0.85rem;
	}
	.creative-text {
		font-size: 6rem;
	}
	.ideas-reality {
		padding: 90px 0px 40px 0px;
	}
	.testimonial-section .w-60{
		max-width: 80%!important;
	}
	.accordion-button::after {
		font-size: 2rem;
	}
	.fram-tag {
		top: 77px;
	}
	.fram-tag.tag-2 {
		top: 109px;
	}
	.fram-tag.tag-3 {
		top: 90px;		
	}
	.fram-tag.tag-4 {
		top: 60px;
	}
	.Marquee-tag{
		width: 100px;
	}
	.accordion-item{
		margin-bottom: 20px;
	}

	h6 {
		font-size: 20px;
	}
	
	.creative-section, .testimonial-section {
		padding-bottom: 40px;
	}
	.roket-cloud{
		display: none;
	}
	.brain_img {
		margin-left: -131px;
	}
	.design-tag img {
		max-width: 150px;
	}
	.fram-tag.tag-5 {
		top: 90px;
	}
	
	.fram-tag.tag-6 {
		left: 68%;
		top: 140px;
	}
	
	.fram-tag.tag-7 {
		left: 34%;
		top: 216px;
	}
	
	.fram-tag.tag-10 {
		left: 0;
		top: 284px;
	}
	
	.fram-tag.tag-9 {
		left: 68%;
		top: 342px;
	}
	.fram-tag.tag-8 {
		top: 398px;
		left: 180px;
	}
	.design-icon{
		width: 100px;
		height: 100px;
	}
	.solution-details-box h4{
		font-size: 1.25rem;
	}
	.about-section h5 span{
		font-size: 2.2rem;
	}
	.fram-tag{
		font-size: 0.75rem;
	}

	.braning-links{
		display: flex;
		margin-bottom: 30px;
	}
	.braning-links li{
		width: 25%;
		text-align: center;
	}
	.braning-links li a{
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
		padding-top: 10px;
		font-size: 1rem;
	}
	.rotated-90, .rotated-90:hover {
		transform: rotate(00deg);
		height: auto;
		width: auto;
		margin-bottom: 1.5rem;
	}
	.braning-title{
		font-size: 3rem;
	}
	.brading-section:nth-child(even) .row{
		flex-direction: column-reverse;
	}
	.brading-section:nth-child(even) .row .col-lg-10 .row{
		flex-direction: column;
	}
}

@media(max-width:767px){
	.title-top{
		display: none;
	}
	h1 {
		font-size: 3rem;
	}
	h3 {
		font-size: 1.58rem;
	}
	.accordion-item{
		margin-bottom: 0;
	}
	
	.accordion-button {
		font-size: 1rem;
	}
	h6 {
		font-size: 1.2rem;
	}
	.ideas-reality {
		padding: 60px 0px 0px 0px;
	}

	.social_media-img {
		width: 100%;
		text-align: center;
		justify-content: center;
		display: flex;
		align-items: center;
		margin-bottom: 20px;
	}
	.social_media{
		font-size: 2rem;
	}
	.social_icons img {
		max-width: 50px;
	}
	.creative-section, .testimonial-section {
		padding-bottom: 10px;
	}
	.testimonial-section .w-60 {
		max-width: 70% !important;
		line-height: 1.4;
	}
	.raund-box {
		width: 70px;
		height: 70px;
	}
	h4 {
		font-size: 1.15rem;
	}
	.creative-text {
		font-size: 5rem;
	}
	.menuleft{
		height: auto;
		border-right-style: none;
		padding-top: 0%;
		padding-bottom: 0%;
		position: absolute;
		top: 0%;
		bottom: auto;
		left: 0%;
		right: auto;
	}
	.navbar-brand {
	  max-width: 100px;
	  margin: 0 auto;
	}
	.menu-icon {
		width: 80px;
		height: 60px;
		transform: rotate(0deg);
	}
	.menu-close-icons img {
		width: 30px;
		height: 50px;
	}
	.page-conent {
		margin-left: 0px;
	}
	.fram-tag {
		top: 80px;
	}
	.fram-tag.tag-2 {
		top: 117px;
	}
	.fram-tag.tag-3 {
		top: 100px;
	}
	.fram-tag.tag-4 {
		top: 68px;
	}
	.Marquee-tag{
		width: 100px;
	}
	.descussion-section {
		padding: 26px 0;
	}
	.brands-section h5{
		padding-bottom: 0;
	}
	.what-section {
		padding: 60px 0px 60px 0;
	}
	.navigation-page a{
		font-size: 2rem;
		padding: 20px 0;
	}
	.blog-post .blogimg {
		max-width: 80%;
		margin: 10px auto;
	}
	.design-tag {
		display: none;
	}
	.brain_img {
		margin-left: -95px;
		top: -44px;
	}
	.we-offering-section h4 {
		font-size: 1.12rem;
	}
	.solution-img img{
		max-width: 60%;
	}
	.btn.btn-now.btn-book {
		max-width: 210px !important;
	}
	.solution-details-box p{
		min-height: inherit;
	}
	.solution-details-box h4{
		font-size: 1.2rem;
	}
	.design-icon{
		width: 90px;
		height: 90px;
	}
	.about-section h5 span{
		font-size: 2rem;
	}
	.member-name br {
		display: none;
	}
	.design-solution{
		padding: 1.5rem;
	}
	.founder-details{
		padding: 1.5rem;
	}
	.address-box {
		margin-top: 30px;
	}
	.locaiton-text{
		font-size: 0.8rem;
		margin-bottom: 10px;
		display: flex;
	}
	.address-section h3{
		font-size: 1.58rem;
	}
	.contact-us-form label{
		font-size: 0.8rem;
	}

	.scroll-bdr{
		display: none;
	}
	#filters li span{
		padding: 5px 10px;
		font-size: 0.8rem;
	}
	.fram-tag{
		padding: 5px 10px;
	}
}

@media(max-width:600px){
	
	.creative-text {
		font-size: 3rem;
	}
	.fram-tag {
		top: 66px;
	}
	.fram-tag.tag-2 {
		top: 90px;
	}
	.fram-tag.tag-3 {
		top: 80px;
	}
	.fram-tag.tag-4 {
		top: 50px;
	}
	.editimg {
		max-width: 90%;
	}
	.testimonial-section .w-60 {
		max-width: 90% !important;
	}
	.accordion-button::after {
		width: 30px;
		height: 30px;
		background-size: 100%;
	}
}

@media(max-width:600px){
	
	.creative-text {
		font-size: 3rem;
	}
	.fram-tag {
		top: 66px;
	}
	.fram-tag.tag-2 {
		top: 90px;
	}
	.fram-tag.tag-3 {
		top: 80px;
	}
	.fram-tag.tag-4 {
		top: 50px;
	}
	.editimg {
		max-width: 90%;
	}
	.testimonial-section .w-60 {
		max-width: 90% !important;
	}
}
/*----BLog Page css start here 05-01-2024----*/

.blog-list-section {
	display: flex;
	flex-wrap: wrap;
	gap: 3%;
}
.blog-box{
	width: 47%;
	overflow: hidden;
	position: relative;
	margin-bottom: 3%;
}
.blog-box img{
	transition: all .3s !important;
}
.blog-box:hover img{
	transform: scale(1.2);
}
.blog-title{
	position: absolute;
	width: 100%;
	padding: 20px 20px 40px 20px;
	left: 0;
	top: 0;
	height: 100%;
	display: flex;
	align-items: flex-end;
	font-size: 1.12rem;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}

@media (max-width:1280px){
	.blog-title {
		font-size: 1rem;
		line-height: 1.1;
	}
}
@media (max-width:992px){
	.blog-title {
		font-size: 1rem;
		line-height: 1.1;
		padding: 10px 10px 15px 10px;
	}

}

@media (max-width:767px){
	.blog-title {
		font-size: 1rem;
	}

	.blog-box {
		width: 100%;
		margin-bottom: 4%;
	}

}
/*---BLog Page css end here 05-01-2024----*/



/*---New css 03-02-2024----*/

.work-highlight{
	max-height: 550px;
	overflow: hidden;
	position: relative;
}
.play-btn {
	position: absolute;
	z-index: 9;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 60px;
}
.work-highlight img{
	width: 100%;
}
.video-height {
    max-height: 730px;
    overflow: hidden;
}
.video-height video {
    max-height: 100vh;
    display: block;
    object-fit: cover;
}

@media(max-width:1400px){
	.work-highlight {
		max-height: 450px;
		overflow: hidden;
		position: relative;
	}
}

@media(max-width:1200px){
	.work-highlight {
		max-height: 380px;
		overflow: hidden;
		position: relative;
	}
}

@media(max-width:992px){
	.work-highlight {
		max-height: inherit;
	}
}
@media(max-width:1199px){
	.video-height {
		max-height: 511px;
	}
	
}
@media(max-width:1023px){
	.video-height {
		max-height: 367px;
	}
	
}
@media(max-width:767px){
	.video-height {
		max-height: 290px;
	}
	.brading-section .col-md-4.mb-4 {
		text-align: center;
	}
}
@media(max-width:575px){
	.video-height {
		max-height: 218px;
	}
}

/* Custom styling added for uniform image sizes on the services page */
.solution-img img {
  width: auto !important;
  max-width: 100% !important;
  height: 280px !important;
  object-fit: contain !important;
  display: inline-block !important;
}